﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApplication1", "WindowsFormsApplication1\WindowsFormsApplication1.csproj", "{3C08B2FF-0A78-4183-92C7-696FF1242F4A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3C08B2FF-0A78-4183-92C7-696FF1242F4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3C08B2FF-0A78-4183-92C7-696FF1242F4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3C08B2FF-0A78-4183-92C7-696FF1242F4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3C08B2FF-0A78-4183-92C7-696FF1242F4A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
